﻿/* GLOBAL */
/*
orange=#cb6b21
dunkelgrau=#494644
dunkelgrau(etwas heller)=#565656
hellgrau=#AFAFAF
*/

/* ROCKETLAYER */
#rocketLayer {
	width: 990px !important;
}
.rocketlayer * {
	max-width: 990px !important;
}
/* ANMELDE-FLYOUT */
.login_drop {
    border-top: 12px solid #AFAFAF;
}
.login_drop .autorise_form {
    border: 2px solid #AFAFAF;
}
.autorise_form {
    background: #565656;
}
.login_drop .autorise_form:before {
    border-right-color: #AFAFAF;
}
/* LOGIN BEREICH */
.account_holder {
    border-top: 2px solid #494644;
}
/* NAVIGATION */
.nav_holder {
    background: #494644;
}
#main_nav>ul>li>a,
#main_nav>ul>li>span {
    border-top: 1px solid #565656;
}
#main_nav>ul>li {
    border-right: 1px solid #AFAFAF;
}
#main_nav>ul>li.with_sub:hover>a {
    background: #cb6b21;
    color: #fff;
}
#main_nav>ul>li.active{
	background:#cb6b21
}
/* BESTELLCOUNTER */
.confirm_info .time {
    color: #494644;
}
/* BREADCRUMB VERRINGERUNG DES ABSTANDES NACH UNTEN */
#breadcrumbs {
	padding: 5px 0 10px;
	}
.slider_wrapper {
	padding: 0 !important;
}
/* BLAUER STRICH UNTER UEBERSCHRIFTEN */
.service {
    border-top: 2px solid #494644 !important;
	}
/* TOP-NAVIGATION */
#main_nav > ul > li.active {
background: none !important;
}
.flyoutmain{
  font-family: arial;
  width: 988px;
  height: 310px;
  position: relative;
  background: #E9E9E9;
	}
.flyout_upper_box {
	background: #F4F4F4;
	width: 100%;
	height: 50%;
}
.flyout_trenner {
    background: #aaaaaa none repeat scroll 0 0;
    height: 260px;
    left: 500px;
    top: 20px;
    width: 1px;
}
.flyout_titel_links {
	left: 220px; top: 75px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	opacity: 0.7 !important;
	filter: alpha(opacity=70);
}
.flyout_nav_links {
	left: 220px;
	top: 170px;
}
.flyout_titel_rechts {
	left: 540px;
	top: 75px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	opacity: 0.7 !important;
	filter: alpha(opacity=70);
}
.flyout_full_img_rechts {
	left: 459px;
	top: 0px;
}
.w70h35{
	width: 70px;
	height: 35px;
}
.flyout_pos_1_10 {
	top:  180px;
	left: 535px;
}
.flyout_pos_2_10 {
	top:  180px;
	left: 615px;
}
.flyout_pos_3_10 {
	top:  180px;
	left: 695px;
}
.flyout_pos_4_10 {
	top:  180px;
	left: 775px;
}
.flyout_pos_5_10 {
	top:  180px;
	left: 855px;
}
.flyout_pos_6_10 {
	top:  230px;
	left: 535px;
}
.flyout_pos_7_10 {
	top:  230px;
	left: 615px;
}
.flyout_pos_8_10 {
	top:  230px;
	left: 695px;
}
.flyout_pos_9_10 {
	top:  230px;
	left: 775px;
}
.flyout_pos_10_10 {
	top:  230px;
	left: 855px;
}
.flyout_pos_1_5 {
	top:  205px;
	left: 535px;
}
.flyout_pos_2_5 {
	top:  205px;
	left: 615px;
}
.flyout_pos_3_5 {
	top:  205px;
	left: 695px;
}
.flyout_pos_4_5 {
	top:  205px;
	left: 775px;
}
.flyout_pos_5_5 {
	top:  205px;
	left: 855px;
}
.flyout_weitere {
	left: 865px;
	top: 270px;
	text-transform: uppercase;
	}
.flyoutposabsimp {
  position: absolute !important;
	}
ul.flyoutnav {
  list-style-type: none;
  font-weight:bold;
  padding: 0;
  line-height: 20px;
	}
a.opa {
	opacity: 0.7 !important;
    filter: alpha(opacity=70);
	color:#000;
	font-size:9pt;
	}
a.opa:hover {
	opacity: 1.0 !important;
  filter: alpha(opacity=100);
  color: #cf610e;
	}
li.liopa {
	line-height:13pt;
	}
a.wd {
	color:#DF7401;
	font-size:9px;
	text-decoration:underline !important;
}
.logo_vf {
	background:url('/tiny/flyout/vodafone-.png') no-repeat;
	cursor:pointer;
	}
.logo_vf:hover {
	background:url('/tiny/flyout/vodafone.png') no-repeat;
	}
.logo_tk {
	background:url('/tiny/flyout/telekom-.png') no-repeat;
	cursor:pointer;
	}
.logo_tk:hover {
	background:url('/tiny/flyout/telekom.png') no-repeat;
	}
.logo_o2 {
	background:url('/tiny/flyout/o2-.png') no-repeat;
	cursor:pointer;
	}
.logo_o2:hover {
	background:url('/tiny/flyout/o2.png') no-repeat;
	}
.logo_md {
	background:url('/tiny/flyout/mobilcom-.png') no-repeat scroll;
	cursor:pointer;
	}
.logo_md:hover {
	background:url('/tiny/flyout/mobilcom.png') no-repeat scroll;
	}
.logo_ot {
	background:url('/tiny/flyout/otelo-.png') no-repeat scroll;
	cursor:pointer;
	}
.logo_ot:hover {
	background:url('/tiny/flyout/otelo.png') no-repeat scroll;
	}
.logo_co {
	background:url('/tiny/flyout/congstar-.png') no-repeat;
	cursor:pointer;
	}
.logo_co:hover {
	background:url('/tiny/flyout/congstar.png') no-repeat;
	}
.logo_ba {
	background:url('/tiny/flyout/base-.png') no-repeat;
	cursor:pointer;
	}
.logo_ba:hover {
	background:url('/tiny/flyout/base.png') no-repeat;
	}
.logo_bl {
	background:url('/tiny/flyout/blau-.png') no-repeat;
	cursor:pointer;
	}
.logo_bl:hover {
	background:url('/tiny/flyout/blau.png') no-repeat;
	}
.logo_fn {
	background:url('/tiny/flyout/freenetmobile-.png') no-repeat;
	cursor:pointer;
	}
.logo_fn:hover {
	background:url('/tiny/flyout/freenetmobile.png') no-repeat;
	}
.logo_km {
	background:url('/tiny/flyout/klarmobil-.png') no-repeat;
	cursor:pointer;
	}
.logo_km:hover {
	background:url('/tiny/flyout/klarmobil.png') no-repeat;
	}
.logo_ap {
	background:url('/tiny/flyout/apple-.png') no-repeat;
	cursor:pointer;
	}
.logo_ap:hover {
	background:url('/tiny/flyout/apple.png') no-repeat;
	}
.logo_sam {
	background:url('/tiny/flyout/samsung-.png') no-repeat;
	cursor:pointer;
	}
.logo_sam:hover {
	background:url('/tiny/flyout/samsung.png') no-repeat;
	}
.logo_son {
	background:url('/tiny/flyout/sony-.png') no-repeat;
	cursor:pointer;
	}
.logo_son:hover {
	background:url('/tiny/flyout/sony.png') no-repeat;
	}
.logo_hua {
	background:url('/tiny/flyout/huawei-.png') no-repeat;
	cursor:pointer;
	}
.logo_hua:hover {
	background:url('/tiny/flyout/huawei.png') no-repeat;
	}
.logo_nok {
	background:url('/tiny/flyout/nokia-.png') no-repeat;
	cursor:pointer;
	}
.logo_nok:hover {
	background:url('/tiny/flyout/nokia.png') no-repeat;
	}
.logo_htc {
	background:url('/tiny/flyout/htc-.png') no-repeat;
	cursor:pointer;
	}
.logo_htc:hover {
	background:url('/tiny/flyout/htc.png') no-repeat;
	}
.logo_xiaomi {
	background:url('/tiny/flyout/xiaomi-.png') no-repeat;
	cursor:pointer;
	}
.logo_xiaomi:hover {
	background:url('/tiny/flyout/xiaomi.png') no-repeat;
	}	
	
.logo_zte {
	background:url('/tiny/flyout/zte-.png') no-repeat;
	cursor:pointer;
	}
.logo_zte:hover {
	background:url('/tiny/flyout/zte.png') no-repeat;
	}
.logo_alc {
	background:url('/tiny/flyout/alcatel-.png') no-repeat;
	cursor:pointer;
	}
.logo_alc:hover {
	background:url('/tiny/flyout/alcatel.png') no-repeat;
	}
.logo_lg {
	background:url('/tiny/flyout/lg-.png') no-repeat;
	cursor:pointer;
	}
.logo_lg:hover {
	background:url('/tiny/flyout/lg.png') no-repeat;
	}
/* BLAU AUF GRAU ANPASSUNG */
.tab_handy_tarifs {
    border-top: 8px solid #494644;
}
h1.h2.review_headline {
    border-bottom: 2px solid #494644;
}
.product_section {
    border-top: 2px solid #494644 !important;
}
.reviews_rating {
	border-top: 8px solid #494644 !important;
}
/* STARTSEITE */
/* BANNER */
.flyoutposabsimp a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration:none;
	}
/* Banner Mouseover hochschiebendes Slide mit Kurztext */
.sp_banner_container {
	position:relative;
	overflow:hidden;
	}
.sp_banner_container .sp_banner_textbox {
	width:246px;
	height:100px;
	position:absolute;
	bottom:0;
	left:0;
	margin-bottom:-61px;
	background-color: rgba(255,255,245,0.5);
	transition-delay: 1s;
	}
.sp_banner_container:hover .sp_banner_textbox {
	margin-bottom:0;
	transition-delay: 0s;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	}
.sp_banner_label_title {
	padding: 7px 0 0 20px;
	margin:0;
	font-size:	20px;
	font-weight: bold;
	color: #555;
	display:block;
	}
.sp_banner_textbox {
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	display:block;
	font-family: calibri, arial;
	}
.sp_banner_hrpad{
	margin: 8px 20px 7px 20px;
	display:block;
	border-top: 1px solid gray;
	}
.sp_banner_label_text{
	padding: 0 20px 0 20px;
	margin:0;
	font-size:	14px;
	font-weight: bold;
	color: #555;
	display:block;
	}
										/* ARTIKEL */
.handy_filter {
    padding: 10px 0 13px !important;
	}
.tab_handy_info h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 10px !important;
	}
/* PRODUKT HIGHLIGHTS ZUSATZINFOS */
.product_teasertext ul {
	line-height: 140%;
}
.product_teasertext li {
		list-style: none !important;
		color: black !important;
		display: flex;
	}
.product_teasertext li::before {
	content: "\276F";
	margin-right: 5px;
}

.boxer_handy_info ul {
	line-height: 140%;
	margin: 0 0 7px -10px !important;
}
.boxer_handy_info li {
		list-style: none !important;
		color: black !important;
	}
.boxer_handy_info li::before {
	content: "\276F";
	margin-right: 5px;
}	

.product_section {
    border-top: 2px solid #3b71bb;
	}
.product_section .info_holder {
    padding: 0 !important;
	float:left !important;
	}
.product_section .info_holder .title {
    font-size: 14px !important;
	}
.product_section .info_holder ul li {
    margin-left: 0px !important;
	}
.product_section .data_holder .tabs_buttons li a:hover {
	background: #cf6a10 !important;
	}
	.product_section .data_holder .tabs_buttons .ui-tabs-active a, .product_section .data_holder .tabs_buttons li a:hover {
    background: #cf610e !important;
}
.product_section .data_holder .tabs_buttons li a {
	background: #666 !important;
	}
/*.product_section .info_holder .select_variante .jstyling-select .jstyling-select-t {
	width: 280px !important;
	}
.product_section .info_holder .select_variante .jstyling-select .jstyling-select-l {
	width: auto !important;
	}
.product_section .info_holder .select_variante .jstyling-select .jstyling-select-s {
	padding: 0 25px 0 5px !important;
	} 
	*/
	.product_section .info_holder form label {
		font-size: 14px;
	}
	/*ARTIKELBILD AUSRICHTUNG */
.product_section .img_holder figure {
    padding: 38px 0 0 35px !important;
	}
.product_section .img_holder {
    width: 400px !important;
	}
	/*TARIFBESCHREIBUNG */
#details_tabs .tabs_buttons {
    border-bottom: 8px solid #494644;
}
#details_tabs .tabs_buttons .ui-tabs-active a, #details_tabs .tabs_buttons .active a {
    background: #494644;
}
#details_tabs .tabs_buttons li a:hover{
    background: #AFAFAF !important;
}
.tech_data strong {
        color: #cb6b21;
}
.tab_tarif_options strong {
    color: #cb6b21;
}
.device_gallery .link_holder .more_colors {
    color: #494644;
}
#details_tabs .tabs_buttons li a {
    background: #565656;
}
.tab_tarif_description{
	background: #f5f5f5;
	}
.tab_tarif_description div {
	width:auto;
	padding: 0 26px 10px 35px;
	}
.tar-text-info {
	padding:20px 0 0;
    line-height: 160%;
    display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* flex-direction: column;*/
    align-items: center;
    /* justify-content: center;*/
	}
.tar-einl {
	line-height: 160%;
}
.tab_tarif_handy{
	border-top: 8px solid #494644;
	}
.tab_tarif_description h2.title {
    border-bottom: 1px solid #b9bec4;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 7px;
    padding: 19px 0 8px;
}
h2.tar-opt-titel {
	font-size: 18px;
    font-weight: bold;
	margin: 6px 0;
}
/*ARTIKELBESCHREIBUNG */
.art-text-info {
	padding:20px 0 0;
    width: 551px;
    line-height: 16px;
    display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* flex-direction: column;*/
    align-items: center;
    /* justify-content: center;*/
	}
.art-text {
	width:466px;
	line-height: 160%;
	}
.art-text-bild {
	width: 75px;
	margin-right: 10px;
	}
.tab_handy_info p {
    line-height: 160%;
    margin: 0 0px 14.5px 0;
	}
/*ARTIKELBESCHREIBUNG - RECHTLICHE HINWEISE */
.cms_wgr {
	color: #666;
	font-size: 9px;
	border-top: 1px solid #b9bec4;
	padding: 10px 0;
	}
.cms_wgr p {
	line-height: 120%;
}
/* ARTIKEL KATEGORIE UEBERSCHRIFT */
.titel-artikel-kategorie {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	}
/* Highlights Infoboxen Homepage*/
.info_boxes {
    width: 500px !important;
    padding: 22px 0 0 !important;
	}
.info_boxes p {
    padding-top: 9px;
	}
.service_box {
    width: 210px !important;
	}
										/* TARIFE */
/* FILTER */
.tarif_filter {
    padding: 10px 0 13px !important;
	}
/* TARIFDETAILS */
.ctn-thigh {
    height: 40px;
    max-width: 280px;
    display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* flex-direction: column;*/
    align-items: center;
    /* justify-content: center;*/
	}
.ctn-thigh-content {}
										/* SERVICE & SUPPORT */
/* RUFNUMMERNMITNAHME */
.tabs-port input[type=radio] {
    display:none;
	}
.tabs-port {
    width: 955px;
    float: none;
    list-style: none;
    padding: 0;
	}
.tabs-port .port-title {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.tabs-port li {
    display: block;
	}
.labels-port:after {
    content: '';
    display: table;
    clear: both;
	}
.tabs-port label {
    display: inline-block;
    float: left;
    padding: 10px 20px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    background: #494644;
    cursor: pointer;
	border: 1px solid #ccc;
	}
.tabs-port label:hover {
	background: #cf6a10;
	}
.tab-content {
	display: none;
	width: 100%;
	padding: 15px;
	border:1px solid #ccc;
    border-top: 1px solid #ccc;
    background-color: #f7f7f7;
	}
[id^=tab]:checked ~ div[id^=tab-content] {
    display: block;
	}
.port-infobox {
	width: 400px;
	min-height: 125px;
	border: 1px solid #ccc;
	float: left;
	margin: 15px;
	padding: 10px;
	background: #eee;
    border: 4px solid white;
    box-shadow: 0 0 1px rgba(0,0,0, .4);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0, .4);
	-moz-box-shadow: 0 0 1px rgba(0,0,0, .4);
	}
.teaser-port {
	font-size: 16px;
	font-weight: bold;
	}
.port-clearing {
	clear: both;
	}
/*KONTAKT FORM*/
.contact_form .form_holder {
background-color:#fff;
	}
.contact_form textarea {
    background: #f3f4f6 none repeat scroll 0 0;
    border: 1px solid #f1f1f1;
	}
.captcha .captcha_field {
    width: 382px;
	}
.captcha input {
    width: 360px;
	}
/* NETZBETREIBER */
.netzbetreiber-infoboxen {
	width: 220px;
	min-height: 170px;
	border: 1px solid #ccc;
	margin: 5px;
	padding: 5px;
    border: 1px solid #E1E1E1;
	float: left;
	}
.netzbetreiber-logo {
	padding: 5px;
	margin: 10px 0;
	}
.netzbetreiber-adresse {
	background: #F7F7F7;
	padding: 10px;
	}
.service_text p strong {
    display: -moz-inline-box !important;
	}
/* BEZAHLUNG & VERSAND */
.bezvers {
	color:#717372;
	line-height: 1.4em;
	}
.zahlungsarten-kosten-spalte-1 {
	width:140px;
	float:left;
	}
.zahlungsarten-kosten-spalte-2 {
	width: 700px;
	}
.zahlung {
	width: 900px;
	}
.ctn-zahlung {
	width: 800px;
	line-height: 16px;
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	background: #f5f5f5;
	}
.ctn-zahlung-img {
	height: 52px;
	width: 81px;
	margin: 20px;
	background: white;
	border-radius: 10px;
	padding: 5px 15px 5px;
	}
.ctn-zahlung-text {
	padding: 10px;
	}
/* INFOCENTER */
.infocenter_holder .title {
    color: #cb6b21;
}
.menu_info nav .active a {
    color: #cb6b21;
}

.service_list .service_icon-s9 {
    background: url(/tiny/infocenter/service_icon-s9.png) no-repeat;
	width: 77px;
}

/* K�NDIGUNGSWECKER */
.info_text .title1 {
    color: #cb6b21;
}
/* ANGEBOTE */
.boxer_choise .active a {
    color: #494644;
}
.boxer_tarif .actions_info {
    border-top: 3px solid #494644;
}
/* WARENKORB */
.basket_wrapper {
    border-top: 9px solid #494644;
}
.warenkorb .warenkorb_table tbody .label_leistungsobjekt::after {
    background: #494644 none repeat scroll 0 0;
}
.basket_right h3 {
    color: #cb6b21;
}
/* BESTELLSTRECKE */
.order_rewiew .title {
    color: #494644;
}
.edit_item .state_holder.processed span {
    background: #494644;
}
.extension_form05 .option_title {
    background: #494644;
}
/* IMPRESSUM */
.impr {
	color:#717372;
	line-height: 1.4em;
	}
.impressum-block {
    background-color: #f4f4f4;
    padding: 30px 30px 10px;
	}
.timpr td {
	padding: 2px 0;
	}
	/* LOGIN FORM */
.autorise_form .title {
    background: #AFAFAF;
}
.autorise_form_holder .autorise_form .submit {
    border-top: 1px solid #AFAFAF;
}
.password_form_holder .autorise_form .submit {
    border-top: 1px solid #AFAFAF;
}
/* PAGE 404 */
.page_404 {
    border-top: 9px solid #494644;
}
/*Impressum - Datenschutz - AGB - Zwischenueberschriften h2 */
.zwischenueberschriften {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #000;
}
										/* FOOTER */
/* TELEFONNUMMER */
#footer .tel {
	font-size: 14px;
	color: #666;
	padding-top: 15px;
	padding-bottom: 10px;
	font-weight:bold;
	}
#footer .email {
	font-size: 14px;
	color: #cf6a10;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight:bold;
	}
#footer .email a {
	color: #cf6a10;
}
#footer .logo {
	padding: 25px 25px;
}
#footer nav li {
	padding:5px 0 0 0;
}
#footer .bottom-row {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 10px;
}
#footer .bottom-row a{
	color: #cf6a10;
}
#footer .title {
    color: #cf6a10 !important;
	text-transform: uppercase;
	}
.copyright {
	border-top: none !important;
	padding: 30px 15px 10px 0px !important;
	color: #7f7f7f !important;
	}
.footer_nav nav {
    width: 220px !important;
	line-height: 1.5em !important;
	}
										/* BESTELLABLAUF */
/* OPTIONEN */
.extension_form05 .option_title {
    margin: 1px -1px;
	}

.extension_form05 .form_box04 {
    display: none;
	}

/*WARENKORB ERSETZEN*/
.wk_replace_confirm {
    background-color: #fff !important;
	}
.wk_replace_confirm_desc {
    margin-left: 10px;
	}
/*Ausblendung Notizfeld Bestellbestaetigung*/
	.approval1 .text {
    display: none;
	}
	
/* Simkarten Typ Bestellabschluss  */
	#tariff-details .tarif6 {
		display:none;
	}

	
										/*UEBERSCHREIBENDE STYLES*/
.h1.h2.headline span {
	font-size: 24px !important;
	text-transform: uppercase !important;
	}
/*Netzbetreiber-Infoboxen*/
.service_text p {
    margin: 0 0 0px !important;
    line-height: 20px !important;
	}
										/*STYLES, DIE DERZEIT NICHT ZUZUORDNEN SIND*/
.sub {
	top:35px !important;
	left:0 !important;
	}
										/*EBAY Content Hinweise unten*/
.ebay-abwicklung-sp {
	float: left;
	width: 328px;
	margin-right: 1px;
	background: #E9E9E9;
	min-height: 370px;
	}
.ebay-zahlung-sp {
	float: left;
	width: 328px;
	margin-left: 1px;
	margin-right: 1px;
	background: #E9E9E9;
	min-height: 370px;
	}
.ebay-info-sp {
	float: left;
	width: 328px;
	margin-left: 1px;
	background: #E9E9E9;
	min-height: 370px;
	}
.titel {
	font-weight: bolder;
	font-size: 20px;
	text-align: center;
	color: black;
	background: #F4F4F4;
	padding: 10px;
	}
.titel-low {
	text-decoration: underline;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 10px;
	}

.titel-img {
	height: 100px;
	width: 100px;
	display:block;
	margin: 5px auto auto;
	}
.clr {
	clear: both;
	}
.ebay-info-text {
	color: grey;
	font-size: 12px;
	padding: 5px;
	line-height: 1.4em;
	}
.ebay-white {
	height: 4px;
	background: white;
	}
.rg-endbetrag {
	padding-top: 3px;
	}
.ebay-zahlung-tbl {
	margin: 5px;
    color: grey;
    font-size: 12px;
    line-height: 1.3em;
	}
.siegel-ctn {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-direction: row;
	flex-wrap: wrap;
	-ms-flex-align: center;
	margin: 20px 200px 20px 200px;
}
.siegel-box {
	margin: auto 20px;
}
.siegel-nav {
	width: 990px !important;
}
/* Infoboxen Tarifgruppen */
.bg-tgruppe {
width: 990px;
height: 200px;
position: relative;
margin-bottom: 10px;
}
.bg-tgruppe .txt h1 {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
.bg-tgruppe .ctn {
transform: rotate(-3deg);
font-size: 46px !important;
font-weight: 800 !important;
color: #cf6a10;
position: absolute;
left: 105px;
top: 15px;
text-align: center;
}
.bg-tgruppe .ctn span {
background-color: white;
text-transform: uppercase;
}
.bg-tgruppe .txt {
font-size: 16px;
color: white !important;
position: absolute;
left: 300px;
top: 25px;
width: 530px !important;
line-height: 140%;
}
.bg-tablets {
background: url("/tiny/artikelgruppen/tablets-infobox.jpg");
width: 990px;
height: 205px;
position: relative;
margin-bottom: 10px;
}
.bg-tablets div {
position: absolute;
top: 25px;
left: 380px;
width: 580px;
}
.bg-tablets div p {
font-size: 15px;
}
.tarif_theme_box div {
    width: auto;
}
.theme_box div {
    margin-left: 0px !important;
}
.header-boxing {
background: linear-gradient(to right, rgba(255,255,255,1) 0%,
rgba(246,246,246,1) 47%,
rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
width: 986px !important;
height: 295px;
position: relative;
border: 1px solid #DDD;
box-shadow: 1px 2px 4px rgba(0,0,0, .1);
z-index: 85;
}
.header-boxing .box2 {
    position: absolute;
top: 80px;
left: 754px;
    text-align: center;
    color: white !important;
    font-size: 70px;
    line-height: 45px;
z-index: 80;
}
.header-boxing ul {
    list-style-type: none;
    padding-left: 90px;
    font-size: 30px;
    line-height: 1.4em;
    position: absolute;
top: 110px;
left: -40px;
color: #292b2f
}
.header-boxing ul li span {
    color: #84bc34;
}
.header-boxing ul li:before {
    content: url(/tiny/tarifgruppen/haken-orange.png);
    padding-right:10px;
}
.header-boxing .img1 {
    width: 297px;
    height: 262px;
    position: absolute;
    bottom: -10px;
    left: 470px;
    z-index:1;
}
.header-boxing .img2 {
    width: 185px;
    height: 186px;
    position: absolute;
    bottom: 33px;
    left: 730px;
    z-index:2;
}
.header-boxing h2 {
    font-size: 70px;
    z-index: 100;
    text-transform: uppercase;
    font-weight: 800;
    padding-left: 30px;
    padding-top: 10px;
    color: #292b2f;
    position: absolute;
}
.header-boxing h2 span {
    color: #84bc34;
}
/* PROVIDER TARIFBOXEN HEADER */
.prov-bg-ctn {
color: white;
font-size: 16px;
position: absolute;
left: 300px;
top: 25px;
width: 530px;
line-height: 140%;
}
.prov-bg-ctn h1 {
font-size: 20px;
margin-bottom: 10px;
font-weight: bold;
}
.prov-bg {
height: 200px;
width: 990px;
position: relative;
margin-bottom: 10px;
}
									/* VERTRAGSVERLAENGERUNGEN
.tarif_form_wrapper .cms_field {
    padding-left: 10px;
}
*/
.tarif_form_wrapper .cms_field {
    background: #ececec !important;
	border: 1px solid #c2c2c2;
	border-right: none;
}
.tarif_form_wrapper .cms_field ol {
	padding-left: 15px;
	padding-right: 15px;
}
.tarif_form_wrapper .tarif_form h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.tarif_form_wrapper .tarif_form p {
	color: #000;
	font-weight: bold;
}
.tarif_form_wrapper .tarif_form ul {
	padding: 10px;
	list-style: square !important;
}
.tarif_form_wrapper .cms_field p {
	padding-left: 15px;
}
.jstyling-select {
	margin-right: 30px !important;
}
.seo_text {
	line-height: 140%;
	font-size: 16px;
	border: none;
	margin: 0px;
}
.seo_text p {
	font-size: 16px;
	line-height: 140%;
}
.seo_text h2 {
    font-size: 20px;
    margin: 20px 0 10px 0px !important;
	border-bottom: 5px solid black;
    padding-bottom: 5px;
    display: inline-block;
}
.seo_text h3 {
    font-size: 18px;
    margin: 20px 0 10px 0px !important;
	font-weight: bold;
}
.artikelaktion-box {
	border: 1px solid #cf610e;
	padding: 10px;
	background: white;
}
.artikelaktion-box h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 160%;
}
.artikelaktion-box span {
	font-size: 18px;
	color: #cf610e;
}
.artikelaktion-box p {
	line-height: 160%;
}
									/* BEDIENUNGSANLEITUNGEN */
.box-bda h1 {
	font-weight: bold;
	font-size: 1.7rem;
	margin-top: 10px;
	margin-bottom: 30px;
}
.box-bda h2 {
	font-size: 1.3rem;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.box-bda {
	line-height: 140%;
	font-size: 1rem;
}
.box-bda ul { list-style-type: none;}

.box-bda li {
	margin-bottom: 5px;
}
.box-bda li:before {
		content: "\2399  ";
		padding-right: 5px;
}
.box-bda a:hover {
	color: #cf610e;
}
									/* STARTSEITE */
.start-flex {
	display: flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	max-width: 990px;
	box-sizing: border-box;
}
.start-flex div {
	position: relative;
}
.start-margin-all {
	margin-bottom: 25px;
}
.btn-head {
    background-color: #4a4645;
    border: none;
    color: white;
    padding: 10px 14px;
	text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: 600;
    cursor: pointer;
	position: absolute;
	bottom: 13px;
	right: 10px;
	width: auto;
	height: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.btn-head:hover{
    background-color: #cf6a10; /* LogiTel Orange*/
    color: white;
}
.btn-head:after {
	content:"\276F";
}
.btn-head-alt {
    background-color: #4a4645;
    border: none;
    color: white;
    padding: 10px 14px;
	text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: 600;
    cursor: pointer;
	position: absolute;
	bottom: 13px;
	right: 10px;
	width: auto;
	height: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    position: relative;
}
.btn-head-alt:hover{
    background-color: white;
    color: #cf6a10;
}
.btn-head-alt:after {
	content:"\276F";
}
.start-flex .prov-box-start {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
}
.start-flex .prov-box-start a{
    display:block;
}
.start-flex .gray-provider {
  /*  -webkit-filter: grayscale(100%); */ /* Safari 6.0 - 9.0 */
  /*  filter: grayscale(100%); */
}
.start-flex .gray-provider:hover {
   /* -webkit-filter: grayscale(0%); */ /* Safari 6.0 - 9.0 */
   /* filter: grayscale(0%); */
	border-bottom: 1px solid #cf610e;
}
.h2-prov {
    font-size: 22px;
    margin-bottom: 10px;
}
.seo-top-ctn {
margin-top: 20px;
line-height: 20px;
}
.service_list .service_icon-bda {
    background: url(/tiny/infocenter/bedienungsanleitung-icon.png) no-repeat;
	width: 51px;
}
.service_list .service_icon-auslandsvorwahlen {
    background: url(/tiny/infocenter/service_icon-auslandsvorwahlen.png) no-repeat;
	width: 56px;
}
.seo_text a:hover {
color: #cf610e;
}
.seo_text .clear a:hover {
color: #cf610e;
}
.box-vorwahlen {
}
.box-vorwahlen h1 {
font-size: 30px;
font-weight: bold;
margin-bottom: 10px;
}
.box-vorwahlen .lvorw {
font-size: 18px;
}
.box-vorwahlen .rufn {
text-align: center;
font-size: 50px;
}
.seo-box {
width: 990px;
height: 300px;
position: relative;
margin: 0 0 10px 0;
}
.seo-box img {
position: absolute;
}
.seo-box h1 {
background-color: rgba(203, 107, 33, 0.8);
position: absolute;
top: 15px;
color: white;
padding: 9px 20px 10px 40px;
display: inline-block;
font-weight: bold;
font-size: 23px;
}
.seo-box .text {
position: absolute;
bottom: 20px;
left: 360px;
width: 590px;
background-color: rgba(255, 255, 255, 0.8);
padding: 20px;
color: black;
max-height: 170px;
font-size: 13px;
line-height: 140%;
}
/* BUTTONS */
.button_slide {
  color: #cf610e !important;
  border: 1px solid #cf610e;
  border-radius: 0px;
  padding: 10px 20px;
  margin: 5px 0;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 #cf610e;;
  -webkit-transition: ease-out 0.8s;
  -moz-transition: ease-out 0.8s;
  transition: ease-out 0.8s;
  text-decoration: none;
}
.button_slide:hover {
  color: #fff !important;
}
.slide_down:hover {
  box-shadow: inset 0 100px 0 0 #cf610e;
}
.slide_right:hover {
  box-shadow: inset 600px 0 0 0 #cf610e;
}
.slide_left:hover {
  box-shadow: inset 0 0 0 50px #cf610e;
}
.slide_diagonal:hover {
  box-shadow: inset 600px 50px 0 0 #cf610e;
}
.button_slide:after {
  content: "\276F";
  margin-left: 5px;
}
.btn-ang {
    background-color: #cf610e;
    border: none;
    color: white;
    padding: 10px 14px;
	text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: 600;
    cursor: pointer;
	width: auto;
	height: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    position: relative;
    left: 25px;
}
.btn-ang:hover{
    background-color: #4a4645;
    color: white;
}
.btn-ang:after {
	content:"\276F";
  margin-left: 5px;
}
.pulse:hover,
.pulse:focus {
  -webkit-animation: pulse 1s;
          animation: pulse 1s;
  box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
}
@-webkit-keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
}
.pulse {
  --color: #ef6eae;
  --hover: #ef8f6e;
}
.wack:hover {
	animation-name: schuetteln;
	animation-duration: 250ms;
	animation-iteration-count: 2;
	animation-direction: alternate;
}
@keyframes schuetteln {
	from, 67% {
		transform: rotate(0deg);
	}
	33% {
		transform: rotate(-5deg);
	}
	to {
		transform: rotate(5deg);
	}
}
.seo_text ul li {
list-style-type: none;
}
.seo_text ul li:before {
content:"\0276F";
color: #cf610e;
margin-right: 5px;
}
.filter-tx {
	font-size: 13px;
	margin: 20px 0 10px 0;
	display: inline-block;
	border-bottom: 1px solid black;
	padding: 0 0 5px 0;
}
.device_gallery .new_sticker {
    margin: 0 0 0 -48% !important;
    top: 13px !important;
}
.reviews_rating h3 {
	font-size: 14px !important;
}
.item_no_delivery > p {
	font-size: 12px !important;
}
.message_form p {
	font-weight: normal !important;
}
.message_form p span {
	font-style: normal !important;
	lett-spacing: 0 !important;
}
.add_handy {
	font-size: 14px !important;
	font-weight: normal !important;
}
.tarif_info_holder .tarif_hightlights p.title {
    font-size: 14px !important;
}

/* Warenkorb Bereich OPTIONEN */

.extension_form05 .form_box05 .form_area {
    line-height: 140%;
}

/* VIDEO WRAPPER GERÄTEDETAIL */
.tab_main .video_wrapper::after {
	content: "Das Video erscheint nach dem Klick im oberen Bereich." !important;
	margin-bottom: 5px;
}

/* Angebotsseite */

.provider-stoerer-voll-bg {
position: relative;
background: #d8edfe;
padding: 10px 0px 0px 20px;
margin-bottom: 20px;
height: 130px;
}
.provider-stoerer-voll {
position: absolute;
top: -40px;
left: 0;
}
.provider-back {
    width: 73%;
    position: relative;
    background: #bdf3fb;
    padding: 25px 0px 25px 30px;
    margin: 30px 0 30px 10px;
}
.wischer-hinweis {
    position: absolute;
    top: -32px;
    left: 719px;
}
/* Anpassungen auf Grund neuer Artikel sowie Tarifauszeichnung */
/* Artikelbeschreibung */
.tab_handy_info h2 {
    font-size: 20px;
    line-height: 160% !important;
	margin: 0 !important;
}
.tab_handy_info h3 {
    font-size: 16px;
	margin: 0 !important;
	padding: 0 !important;
	font-weight: bold !important;
}
.tab_handy_info p {
	margin: 0 !important;
	line-height: 160% !important;
	padding-bottom: 10px;
}
.tab_handy_info .desc li {
	list-style-type: none;
	padding-left: 90px;
	background-position: left center;
	background-repeat: no-repeat;
	line-height: 160%;
}
.tab_handy_info .desc li h2 {
	margin-bottom: -10px;
}

/* Tarifbeschreibung */
.tab_tarif_description .desc {
	line-height: 160%;
	background-position: left center;
	background-repeat: no-repeat;
}
.tab_tarif_description .desc h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.tab_tarif_description .desc li {
	list-style-type: none;
	margin-bottom: 20px;
}
.tab_tarif_description div p {
	line-height: 160%;
}

/* Tarifhighlights Ansicht 1und1 */
.header_tarifempfehlung {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #cfd2d6;
}
.tarif_description ul {
	max-width: 300px;
}
.tarif_description ul li {
	list-style-type: none;
	display: flex;
	color: black;
	font-size: 12px;
	line-height: 140%;
}
.tarif_description ul li::before {
	content: "\2713";
	margin-right: 5px;
	color: #666;
}
/* Tarifhighlights Ansicht Tarif */
.tarif_info_holder .tarif_hightlights ul li {
	list-style-type: none;
	display: flex;
	color: black;
	font-size: 12px;
	line-height: 140%;
}
.tarif_info_holder .tarif_hightlights ul li:before {
	content: "\2713";
	margin-right: 5px;
	color: #666;
}

/* Tarifhighlights Angebotsboxer */
.boxer_tarif_info ul li {
	list-style-type: none;
	color: black;
	font-size: 12px;
	line-height: 140%;
}
.boxer_tarif_info ul li:before {
	content: "\2713";
	margin-right: 5px;
	color: #666;
}
/* Tarifhighlights Warenkorb ersetzen */
.tarif_teaser ul li {
	list-style-type: none;
	color: black;
	font-size: 12px;
	line-height: 140%;
}
.tarif_teaser ul li:before {
	content: "\2713";
	margin-right: 5px;
	color: #666;
}

/* Suchfunktion */
.nav_holder .search input {
	font: 14px/15px Arial,Helvetica,sans-serif;
}
.nav_holder .search button {
	background: #1f63a2 url(/img/bgi/bg.png) -64px 4px no-repeat !important;
}

/* Artikelhighlights Aktionsbox */
.aktion-arthigh {
    padding: 10px;
    border: 1px solid #dedede;
    background: #efefef;
    text-decoration: none;
    display: inline-block;
    position: relative;
    margin-top: 30px;
}

.aktion-arthigh::before {
    position: absolute;
    top: -25px;
    left: -1px;
    background: #1f63a2;
    content: "Aktion";
    color: white;
    padding: 5px;
    font-size: 12px;
}
.aktion-arthigh .disclaimer {
	font-size: 9px;
	line-height: 140%;
}

/* VODAFONE & OTELO WEBSIEGEL */
#vf-websiegel {
	padding-bottom: 20px;
}
#vf-websiegel .websiegelContainer .websiegelImage {
	width: auto;
	height: 80px;
}
#otelo-websiegel {
	padding-bottom: 20px;
}
#otelo-websiegel .websiegelContainer .websiegelImage {
	width: auto;
	height: 80px;
}

/* EINWILLIGUNG NEWSLETTER AUSGEBLENDET */
input.invalid + label + .dse input#checkbox_dse + label a {
	color: red;
}
/* DSL TARIFLISTE EFFEKTIVPREISBERECHNUNG */
.dsl_tarif_list .info .content tr:first-child td{padding-top:15px;}
.dsl_tarif_list .info .content tr:last-child td{padding:10px;}
.dsl_tarif_list .info .content tr td:last-child{text-align:right;padding-right:20px;}
.dsl_tarif_list .info .content tr td:first-child{text-align:left;padding-left:20px;}
.dsl_tarif_list .info .content tr td {border-bottom: none !important;padding: 3px;}
.dsl_tarif_list .info .content p {display:none;}
.dsl_tarif_list .info .content p:first-child{display:block;}
.dsl_tarif_list .info .content tr.sum {padding: 10px 2px !important;}
.dsl_tarif_list .info .content tr td hr{margin: 0;}
.dsl_tarif_list .info .content tr:nth-last-child(2) td{padding-bottom:15px;}

.dsl_data_holder .info .content tr:first-child td{padding-top:15px;}
.dsl_data_holder .info .content tr:last-child td{padding:10px;}
.dsl_data_holder .info .content tr td:last-child{text-align:right;padding-right:20px;}
.dsl_data_holder .info .content tr td:first-child{text-align:left;padding-left:20px;}
.dsl_data_holder .info .content tr td {border-bottom: none !important;padding: 3px;}
.dsl_data_holder .info .content p {display:none;}
.dsl_data_holder .info .content p:first-child{display:block;}
.dsl_data_holder .info .content tr.sum {padding: 10px 2px !important;}
.dsl_data_holder .info .content tr td hr{margin: 0;}
.dsl_data_holder .info .content tr:nth-last-child(2) td{padding-bottom:15px;}

/* AKTIONSHINWEIS TARIFBESCHREIBUNG */
.aktion-tar-description {
	border: 1px solid #bbb;
	padding-top: 20px !important;
	background: #ddd;
	margin: 30px 0 20px 0;
	position: relative;
}
.aktion-tar-description:before {
	content: "Aktion";
	font-size: 20px;
	top: -40px;
	left: -1px;
	position: absolute;
	padding: 10px;
	background: #1f63a2;
	color: white;
}

.couponing_holder img {
    width: 100%;
}

/* INFOCENTER FAQ UNTERSCHREICHUNG */

.infocenter_holder .accordion h3 {
	text-decoration: none !important;
}

/* BUTTON NACHBAU FUER AB TASTY */

.abt-submit {
    width: 160px;
    height: 36px;
    margin-top: 10px;
    border-radius: 20px;
    margin: 10px 0px;
    border: 1px solid #7cb126;
    margin-bottom: 10px;
    color: #666;
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 12px;
    line-height: 10px;
}

.abt-popin-submit {
    font-size: 20px !important;
    line-height: 38px !important;
    width: 100% !important;
    height: 38px !important;
    border-radius: 100px !important;
    margin: 10px 0px 5px 0px !important;
    color: #FFFFFF !important;
    background-color: #7cb126 !important;
    border-width: 0 !important;
    font-family: Arial, Verdana, Helvetica, sans-serif !important;
    padding: 0px 12px !important;
}